Sailclear-2022 - Bug #2553

Individuals list - newly added user should shown at top. i have uplaoded new individual ..it is
showing on last page

06/06/2022 04:14 PM - priyanka Sharma

Status: Closed Start date: 06/06/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/15/2022 10:43 AM - rajat gupta

- Status changed from New to Resolved

#2 - 06/15/2022 01:07 PM - priyanka Sharma

- Status changed from Resolved to Closed
